<?php
###===> Indification administration
function is_admin($access = array()) {
	if (empty($access)) {$access = array(1, 2, 3, 4, 5);} // построение прав администрации
global $usdata;
	if(is_user()) // определяем юзер в сети или нет 
	{
		
		if (in_array($usdata['level'], $access)) // начинаем сверку прав и если все ОК то даем ему права админа
		{
		return true;
		} 
	} 
	return false; // или же он юзер
}
?>